/*
Theme Name: AGG 2019
Theme URI: https://www.australiangourmetgifts.com.au
Version: 1.0
Description: A theme that is built for australiangourmetgifts.com.au
Author: RW Team
Author URI: http://www.robertsonweb.com.au
template: bb-theme
*/

a:hover {text-decoration:none; outline:none !important}
input, button, select, optgroup, textarea {border-radius:0 !important}
button, input[type="button"], input[type="submit"] {padding:6px 12px 8px}
p {margin:0; padding:0 0 20px }
hr {margin:10px 0 20px}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:#bd9a5f !important}
table {border-radius:0 !important}
.h1 {font-size: 32px !important;line-height: 1.4;letter-spacing: 1px;color: #bd9a5f;font-family: "Lora",serif;font-weight: 400 !important;font-style: normal;text-transform: none;}

.fl-accordion-button-label {outline:none !important}
.fl-button {border-radius:0 !important}
.sticky-wrapper {z-index:9999 !important}

.fl-page-footer-widgets {font-size:13px; line-height:1.2; border:none}
.fl-page-footer-widgets .fl-page-footer-widgets-container{ padding-top:50px; padding-bottom:20px}
.fl-page-footer-widgets h4 {color:#BD9A5F; font-family: 'Lora', serif;}
.fl-page-footer-widgets .fl-widget .fl-widget-title {margin-bottom:15px}
.fl-page-footer-widgets #text-3 {}
.fl-page-footer-widgets #text-3 table{}
.fl-page-footer-widgets #text-3 table td{padding:0 7px 7px 7px}
.fl-page-footer-widgets .mc4wp-form-fields{max-width:280px}
.fl-page-footer-widgets .mc-field-group{margin-bottom:15px}
.fl-page-footer-widgets #mc-embedded-subscribe{background:#000008}
.fl-page-footer-widgets #mc-embedded-subscribe:hover{background:#bd9a5f; color:#fff}
.fl-page-footer-widgets #fl-footer-socials {color:#bd9a5f; font-size: 18px}
.fl-page-footer-widgets #fl-footer-socials span,.fl-page-footer-widgets #fl-footer-socials a i{color:#bd9a5f;}
.fl-page-footer-widgets #fl-footer-socials a{padding-right:5px}
.fl-page-footer-widgets #fl-footer-socials a i {font-size:24px}
.fl-page-footer-widgets #fl-footer-socials span{padding-right:10px; font-family: 'Lora', serif;}
.fl-page-footer-widgets #fl-footer-socials a:hover i{color:#fff;}

.fl-page-footer {font-size:12px; line-height:1.2}
.fl-page-footer .fl-page-footer-container {padding-top:30px}
.fl-page-footer .fl-page-footer-text {padding-bottom:30px}
.fl-page-footer span {display:block}
.fl-page-footer #fl-page-footer-left {text-align:left}
.fl-page-footer #fl-page-footer-right {text-align:right; padding-top:32px}

.woocommerce .woocommerce-breadcrumb {color:#BD9A5F; font-size:14px}
.woocommerce .woocommerce-breadcrumb .bs {display:inline-block; padding:0 5px}

.page-template-default h1.fl-post-title {text-align:center}

#category-extra-content {padding:50px 0 30px}
#category-extra-content h2 {text-transform: uppercase; font-size:18px; font-weight: 600;}

.pp-testimonial .pp-testimonials-subtitle {color:#BD9A5F; margin-bottom:15px}
.pp-testimonial .pp-testimonials-subtitle i{color:#BD9A5F !important; }
.pp-testimonial .pp-testimonials-title {font-weight:bold; margin-bottom:20px}
.pp-testimonial .pp-testimonials-title h4 {font-size:16;}
.pp-testimonial .pp-testimonials-more .fl-button {padding:8px 15px 10px; color:#BD9A5F; border-radius:0; border:1px solid #BD9A5F; background:#000008; text-transform:uppercase; }

.woocommerce .products ul, .woocommerce ul.products {padding-top:0}
.woocommerce ul.products li.product .woocommerce-loop-product__title {text-transform:uppercase; font-size:18px; color:#000008; letter-spacing:0}
.woocommerce ul.products li.product .woocommerce-loop-product__title:hover {color:#BD9A5F;}
.woocommerce ul.products li.product .price {display:inline-block; padding:0 10px; color:#BD9A5F; font-size:16px; font-weight:bold}
.woocommerce ul.products li.product .price del {color:#000008; }
.woocommerce ul.products li.product a img {margin-bottom:10px}
.woocommerce .star-rating {width: 6.4em; letter-spacing:2px; color:#BD9A5F; }
.woocommerce .star-rating span::before {color:#BD9A5F !important }
.woocommerce .woocommerce-result-count {font-size:14px}
.woocommerce .woocommerce-ordering select{font-size:14px; padding:3px}
.woocommerce .woocommerce-ordering select option{font-size:13px;}
.woocommerce div.product .product_title {text-transform:uppercase; color:#000008; font-family:"Lato",sans-serif; font-weight:bold; font-size:24px}
.woocommerce div.product p.stock {color:#BD9A5F; font-size:16px; font-weight:bold}
.woocommerce div.product .woocommerce-product-details__short-description h2,.woocommerce .product_meta h2, .woocommerce-page .product_meta h2{text-transform:uppercase; font-family:"Lato",sans-serif; font-weight:bold; font-size:22px; letter-spacing:0}
.woocommerce .product_meta, .woocommerce-page .product_meta {border:none; padding-top:20px}
.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs {}

.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {font-size:16px;font-weight:bold; color: #BD9A5F; text-transform:uppercase; border-radius:0; border-color:#BD9A5F}
a.button:hover, button.button:hover {background:#BD9A5F !important; color:#fff !important; border-color:#BD9A5F !important}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {color:#BD9A5F;background:transparent; padding:5px; line-height:normal; min-height:0; min-width:0}
.single-product div.product > .onsale {font-size:18px !important}
.woocommerce div.product .woocommerce-tabs .panel h2, .woocommerce-page div.product .woocommerce-tabs .panel h2 {text-transform:uppercase; font-weight:bold;font-weight:bold; font-size:22px; letter-spacing:0}
.woocommerce div.product .related.products h2.related-heading, .woocommerce-page div.product .related.products h2.related-heading {font-weight:normal ;text-align:center;font-family:"Lora",serif; font-size:32px}
.related ul.products li.product {width: 30.75% !important}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button.alt.disabled, .woocommerce-page a.button.alt.disabled, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt.disabled, .woocommerce-page input.button.alt.disabled, .woocommerce #respond input#submit.alt.disabled, .woocommerce-page #respond input#submit.alt.disabled, .woocommerce #content input.button.alt.disabled, .woocommerce-page #content input.button.alt.disabled {background:#fff; border-color:#BD9A5F; color:#BD9A5F}
.pp-content-post .pp-post-image {padding-bottom:15px; border-bottom:2px solid #BD9A5F}

.fl-page-bar {font-size:16px; line-height:1.4; text-transform:uppercase}


#site-top { display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center; }
#side-top_links {display: flex;align-items: center;}
#side-top_search {flex-grow:1}
#side-top_socials {display: flex;align-items: center;}
	#side-top_socials i {font-size:22px}
	#side-top_socials a {display:inline-block; padding-left:5px}
	#side-top_socials a:hover i {color:#000008}

.fl-header {background:#fff; padding:20px 0; z-index:900; border-bottom:1px solid #fff; }
	.fl-header i {font-size:22px;}
.site-logo {padding:0 20px}
	.site-logo a {display:inline-block; width:306px; height:108px; background:url("images/logo.png") no-repeat top center; text-indent:-9999px; overflow:hidden;-webkit-transform: translateZ(0);transform: translateZ(0);backface-visibility: hidden;-webkit-backface-visibility: hidden;}
	.site-logo a:hover {background-position: bottom center}
	

.whb-flex-row {display: flex;align-items: center;flex-direction: row;flex-wrap: nowrap;justify-content: space-between;}
.whb-column {display: flex;align-items: center;flex-direction: row}
.whb-col-left, .whb-mobile-left {justify-content: flex-start;}
.whb-col-right, .whb-mobile-right {justify-content: flex-end;}
.whb-col-left, .whb-flex-equal-sides .whb-col-right {flex: 1 1 0;}
.whb-col-right .whb-navigation {text-align:left}
.whb-col-left .whb-navigation {text-align:right}
.whb-element {position: relative;}
.whb-secondary-menu {flex: 1 1 auto;}

.whb-navigation {text-transform: uppercase; font-size:18px}
.whb-navigation .menu { list-style:none; margin:0; padding:0;display: inline-flex;align-items: center;flex-direction: row;flex-wrap: wrap;}
.whb-navigation .menu li { display:inline-block; position:relative}
.whb-navigation .menu li a { display:block; padding:15px 15px; color:#000008}
.whb-navigation .menu li a:hover {color:#BD9A5F}
.whb-navigation .menu .sub-menu {position: absolute;top: 100%;left: 0;
	z-index: 380;
	background-color: #FFF;
	background-position: bottom right;
	background-clip: border-box;
	background-repeat: no-repeat;
	text-align: left;
	box-shadow: 0 0 3px rgba(0,0,0,.15);	
	visibility: hidden;
	opacity:0;
	transition: opacity .2s ease,visibility .2s ease,-webkit-transform .2s ease;
	transition: opacity .2s ease,visibility .2s ease,transform .2s ease;
	transition: opacity .2s ease,visibility .2s ease,transform .2s ease,-webkit-transform .2s ease;
	pointer-events: none;
	margin: 0;
	padding:10px;
	width: 250px;
	font-size:14px
}
.whb-navigation .menu .sub-menu li {position:relative; display:block; margin-bottom:0}
.whb-navigation .menu .sub-menu li a {padding:5px}
.whb-navigation .menu .sub-menu li a:hover {color:#BD9A5F}
.whb-navigation .menu li:hover .sub-menu {  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
          transform: none;
  pointer-events: visible;
  pointer-events: unset; }


#side-header_right .whb-element {padding-right:5px}

#whb-element-search .fl-page-nav-search {position:relative; top:0; bottom:auto; right:auto}
#whb-element-search .fl-page-nav-search a.fa-search {padding:2px 8px; top:0; position:relative}

.whb-cart-number{position:absolute;top:-5px;right:0px;z-index:1;width:15px;height:15px;border-radius:50%;color:#fff;text-align:center;letter-spacing:0!important;font-weight:400!important;font-size:10px!important;line-height:15px;background:#bd9a5f}

.is-sticky .site-logo a {height:60px !important; width: 170px !important; background-size:100% auto;}
.is-sticky .whb-navigation{ font-size: 16px}
.is-sticky .fl-header{ border-bottom:1px solid #e6e6e6; padding:15px 0;box-shadow: 0 1px 3px rgba(0,0,0,.1); z-index:99999 !important}
.is-sticky .fl-header i { font-size:16px !important}


.fl-hero .fl-hero-title-wrapper {flex:1 1 auto; max-width:none}
.fl-hero .fl-hero-box {text-align:left; color:#fff; margin: 0 auto; width:100%;padding:20px 0;}
.fl-hero .fl-hero-box .fl-hero-box-heading {color:#fff}
.fl-hero .fl-hero-box h1 {color:#fff}
.fl-hero .fl-hero-box h2 {letter-spacing: 0; margin-bottom:20px}
.fl-hero .fl-hero-buttons {text-align: center; width:100%; max-width: 650px; margin:20px auto}
.fl-hero .fl-hero-buttons .fl-hero-button {width:300px}
.fl-hero .fl-hero-buttons .fl-hero-button .fl-button {font-weight:normal;padding:8px 10px 10px 10px; text-align:center; text-transform:uppercase;display:block;vertical-align: middle;background-color: #ffffff;color: #BD9A5F;border:none;position: relative;transform:translateZ(0);transition-duration:200ms}
.fl-hero .fl-hero-buttons .fl-hero-button .fl-button:hover {background:#BD9A5F; color:#fff}
.fl-hero .fl-hero-buttons #fl-hero-button-left {float:left}
.fl-hero .fl-hero-buttons #fl-hero-button-right {float:right}

.woocommerce-review-link {color:#BD9A5F}

a.fl-post-more-link {font-weight:normal;padding:6px 10px 8px 10px; text-align:center; text-transform:uppercase;display:inline-block;vertical-align: middle;background-color: #ffffff;color: #BD9A5F;position: relative;transform:translateZ(0);transition-duration:200ms; border:1px solid #BD9A5F}
a.fl-post-more-link:hover {background:#BD9A5F; color:#fff}

.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs {padding:0px; margin:0; display:flex; border:1px solid #e6e6e6; border-bottom:none; border-top:none}
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {flex:1 1 25%; background:#BD9A5F; color:#fff !important; margin:0; border-left:none}
.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:last-child {border-right:none}
.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a {color:#fff !important; padding:20px 10px}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a {color:#000008 !important}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {padding:30px}

.woocommerce ul.products li.product .woocommerce-product-rating {text-align:center; width:175px; margin:0 auto; height:32px}
.woocommerce ul.products li.product .woocommerce-product-rating a {display:inline-block; float:left}
.woocommerce ul.products li.product .woocommerce-product-rating .woocommerce-loop-product__link {margin-top:9px}
.woocommerce ul.products li.product .star-rating {margin:0}

.qib-container .qib-button:not(#qib_id) {background:#fff}
.qib-container .qib-button:not(#qib_id) {width:25px; border-color:#e8e8e8}
.qib-container .quantity input.qty:not(#qib_id) {border-color:#e8e8e8 !important}
form.cart button[type="submit"]:not(#qib_id):not(_):not(_) {line-height:33px}

.fl-node-5db01cb02d07d .pp-testimonials-wrap .pp-testimonials-heading {margin-bottom:20px}

.woocommerce-ordering {
	display: inline-flex;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 10px;
	margin-right: 30px;
	vertical-align: middle;
}
.woocommerce-ordering select {
	color: #2d2a2a;
	font-weight: 600;
	font-size: 14px;
	line-height: 18px;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border:none;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNSIgaGVpZ2h0PSIyNSIgZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2U9IiNiYmIiPjxwYXRoIGQ9Ik02IDlsNiA2IDYtNiIvPjwvc3ZnPg==);
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 20px;
	max-width: 200px;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-position: right 0 top 50%;
	color: #2d2a2a;
	font-weight: 600;
	font-size: 14px;
	line-height: 18px;
	cursor: pointer;
	border-bottom:2px solid #BD9A5F;
	padding-right: 30px;
	background-position: right 0px top 50%;
	background-size: auto 18px;
	background-repeat: no-repeat;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {padding:6px 12px !important}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {font-size:inherit !important; margin-top:20px}
.woocommerce div.product p.price, .woocommerce div.product span.price {font-weight:bold; color:#bd9a5f; font-size:22px; padding-bottom:0}
.woocommerce .woocommerce-shipping-totals ul#shipping_method li input {vertical-align:middle; margin:0px .4375em 0 0}

article.type-post .fl-post-thumb {max-width:300px}
.gform_wrapper h3.gform_title {margin-bottom:0 !important; margin-top:0 !important}

#table-info-details table {width:100%; margin-bottom:0px; line-height:1}
#table-info-details table h3{font-size:20px; letter-spacing:0; margin-bottom:0; font-weight:bold}
#table-info-details table tr{vertical-align:top}
#table-info-details table td:first-child{width:30%}
#table-info-details table td:last-child{width:40%}

.pp-infobox {padding-bottom:0 !important; padding-left: 0 !important}
.gform_wrapper textarea.large {max-height:120px !important}
.gform_wrapper .gform_footer {margin-top:0 !important ; padding-top:0 !important}

.fl-node-5db7b4274d92b .pp-logos-content .pp-logo .pp-logo-inner .pp-logo-inner-wrap {padding:0 20px}

.woocommerce div.product div.summary p.afterpay-payment-info {padding-bottom:10px; border-bottom:1px solid #e6e6e6;margin-bottom:10px}
.woocommerce div.product div.summary p.price {padding-bottom:10px; border-bottom:1px solid #e6e6e6; margin-bottom:10px}

.woocommerce ul#shipping_method li label, .woocommerce-page ul#shipping_method li label {margin-left:0}
.woocommerce .cart-collaterals table.shop_table tr:last-child td, .woocommerce-page .cart-collaterals  table.shop_table tr:last-child td {padding:10px}

.woocommerce #payment div.payment_box p, .woocommerce-page #payment div.payment_box p {padding-bottom:0}
#coupon_code {height:34px; width:150px}
#add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {text-align:center}
#zip-tagline {display:none !important}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {font-size:inherit; margin:0}
.woocommerce #reviews #comments ol.commentlist li .comment-text p {margin:0}

.fl-node-5db0073e277fc p {padding-bottom:0}

#gold-bar {background:#BD9A5F; padding:8px 20px; color:#fff; text-align:center;}
#gold-bar .fl-row-fixed-width {margin:0 auto}
#gold-bar .gb-group-heading , #gold-bar .gb-group-button {display:inline-block;}
#gold-bar .gb-group-heading h4 {font-family: Lora, serif;font-weight: 400;font-size: 32px; color:#fff}
#gold-bar .gb-group-button {margin:20px}
#gold-bar .gb-group-button a {min-width: 160px;text-transform:uppercase;color:#fff; display:inline-block;font-weight: 700;font-size: 18px;border: 1px solid #fff;background-clip: padding-box; padding:5px 20px}
#gold-bar .gb-group-button a:hover {background:#000008; border-color:#000008}

.fl-accordion-button-icon:focus {outline:none !important}
.touchy-back-button, .touchy-call-button, .touchy-email-button, .touchy-search-button {font-size:18px !important}


.page-id-19 h3.fl-comments-list-title {display:none}
.page-id-19 .fl-comments-list .comment-content p  {padding-bottom:0}

:-ms-lang(x), .col-1 {max-width:none !important}
:-ms-lang(x), .col-2 {max-width:none !important}

.mc4wp-checkbox-woocommerce input {margin:-2px 12px 0 3px}

#securepay_card_ccv {width:80px !important}

.fl-builder-ie-11  .fl-node-5db7b4274d92b .pp-logos-content .pp-logo {display:table-column}
#cc-expire-month,#cc-expire-year {margin-bottom:10px !important}
.form-row .status {font-size: 12px; font-style: italic;}

.term-description p {padding-bottom:0}

body.archive .fl-node-5db0305cc073f > .fl-row-content-wrap {margin-right:0; margin-left:0;}

body.single-product #fl-main-content .fl-content.col-lg-12 {margin-bottom:0}

a.about_paypal {display:none !important}

#timeframe {width:100%}
#timeframe td {padding-right:20px}


#order-tracking-form form{max-width:620px; }
#order-tracking-form button {margin-top:10px; width:100%}




.d-flex {display:flex !important}
.flex-column {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
}


@media only screen and (min-width : 1920px) {
    /*#hero-image {display:none}*/
	
}
@media only screen and (max-width : 1919px) {
	.fl-hero {height:auto !important}
	.fl-hero img {display:block !important}
	#hero-image {display:block}
	#hero-home > .fl-row-content-wrap {background:none; min-height:1px !important}
	.fl-hero .fl-hero-wrap { background:none; min-height:0 !important }
}

@media only screen and (min-width : 1400px) {
    .fl-full-width .container {max-width: calc(100% - 40px); }
	.home .fl-row-content-wrap {padding-left:0; padding-right:0}
}
@media only screen and (min-width : 1100px) {
    .fl-full-width .container {max-width: calc(100% - 40px); }
	.home .fl-row-content-wrap {padding-left:0; padding-right:0}
	.fl-node-5db7b4274d92b .pp-logos-content .pp-logo {margin-bottom:15px}
}

@media only screen and (min-width : 768px) {
    .container {padding-left:0; padding-right:0}
}

@media only screen and (max-width : 1339px) {
    .fl-full-width .container {max-width: calc(100% - 40px); }
	.fl-hero {height:auto !important}
	.fl-hero img {display:block !important}
	#hero-image {display:block}
	#hero-home > .fl-row-content-wrap {background:none; min-height:1px !important}
	.home .fl-row-content-wrap {padding-left:0; padding-right:0}
}
@media only screen and (max-width : 1296px) {
	
	.whb-navigation .menu .sub-menu {width:200px}
	
}

@media only screen and (max-width : 1119px) {
	.whb-navigation {font-size:16px}
    .whb-navigation .menu li a {padding:15px 7px}
    .site-logo a {height: 60px !important;width: 170px !important;background-size: 100% auto;}
    .fl-page-footer-widgets #fl-footer-socials span {display:block; margin-bottom:10px; padding-right:0}
    .woocommerce div.product .woocommerce-tabs ul.tabs li a {padding:20px 10px}
    #gold-bar .gb-group-button {margin:10px 20px}
    #table-info-details table td {width:100%}
	.fl-node-5db0305cc073f {margin-bottom:20px}
	.whb-navigation .menu .sub-menu {width:200px}
	
}
@media only screen and (max-width : 940px) {
	.fl-header,.fl-page-bar {display:none !important}
}
@media only screen and (max-width : 991px) {
	.woocommerce ul.products li.product .price {display:block}
	#table-info-details table td {width:100% !important; display:block}
	.fl-node-5db0328de00c2 .pp-infobox {border-right:none !important}
}

@media only screen and (max-width : 767px) {
	.fl-page-footer .fl-page-footer-container {padding-top:20px}
	.fl-page-footer .fl-page-footer-text {padding-bottom: 20px;}
    .fl-page-footer #fl-page-footer-left .fl-page-footer-text {padding-bottom:0}
    .fl-page-footer #fl-page-footer-right {padding-top:20px}
    .fl-page-footer-widgets-row {width:100%; max-width:300px; margin:0 auto; text-align:center}
    .fl-page-footer-widgets-container {padding:0}
    #text-3 {margin-bottom:0}
    .fl-page-footer-widgets #text-3 table {width:100%}
    .fl-widget ul li {margin-bottom:5px}
    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {max-width:500px}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {padding:10px}
	.related ul.products li.product {width:100% !important}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {max-width:none}
	#gold-bar {padding-bottom:30px}
	#gold-bar .gb-group:first-child {margin-bottom:20px}
	#gold-bar .gb-group-heading, #gold-bar .gb-group-button {display:block}
	
	h1,.h1,h4.fl-heading {font-size:24px !important}
	.pp-logos-content .pp-logo {height:auto}
	.fl-hero {height:250px}
	.fl-node-5db00f1732724 .fl-accordion-button-label {font-size:16px; font-weight:normal}
	.fl-accordion-medium .fl-accordion-button {padding:10px}
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {padding:10px !important}
	.fl-full-width .container {max-width:100%; padding-left:15px; padding-right:15px}
	.fl-node-5db05807e5da0 > .fl-col-content {border-bottom:none !important}
	.pp-infobox-wrap .layout-3-wrapper {flex-direction: row  !important}
	.pp-infobox-wrap .layout-3 .pp-infobox-icon {margin-right: 10px !important;}
	.fl-node-5db05807e5da0  {padding-bottom:10px}
	.fl-node-5db05807e5da0 .fl-col-content {border-bottom:none !important}
	.fl-node-5db03355c01a6 .fl-col-content {border-bottom:none !important}
	.fl-node-5db0305cc073f.fl-row > .fl-row-content-wrap {margin:0 !important}
	
	body {font-size:16px !important}
	input, select { font-size: 100% !important; }

}

@media only screen and (max-width : 680px) {
	
	.fl-builder-content .fl-node-5db03355c01a6  .fl-col {width:100% !important; border-bottom:1px solid #e6e6e6}
	.fl-builder-content .fl-node-5db03355c01a6  .pp-infobox {border-right:none !important}
	#timeframe tr {padding-bottom:10px; display:block}
	#timeframe tr td {display:block; width:100%;}
	#timeframe tr td:first-child {font-style:italic}
	.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {padding:15px}
}

@media only screen and (max-width : 567px) {
	#gold-bar .gb-group-heading h4 {font-size:26px}
	#gold-bar .gb-group-button a {font-size:16px; min-width: 140px}
	.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs {display:block !important ;}
	.fl-hero {height:200px}
	.woocommerce .woocommerce-result-count {display:block; width:100%; float:none; padding-bottom:10px; margin:0; text-align:center;}
	.woocommerce .woocommerce-ordering {float:none; text-align:center; display:block; margin-bottom:20px}
	#coupon_code {width:100%; margin-bottom:10px}
	.woocommerce table.cart td.actions .coupon button.button, .woocommerce-page table.cart td.actions .coupon button.button {width:100%}
}

.thwcfe-input-field.notification {border-color:red !important}